{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "unknown",
      "timestamp": "2026-02-19T16:08:36Z"
    },
    "uuid": "baa45f8d-ec60-4c14-93db-362f46bd562b",
    "lastModificationSignature": "49982b2d09b4117928544d5f7f7d4d99246e85e676449321cdf047339f784dd1"
  }
}